Check fields refresh
This endpoint checks whether the job refreshing fields for an activation object has completed.
Request schema
Path parameters
activation_id
stringrequired
ID of the activation
object_full_name
stringrequired
full_name of the activation object with an active refresh job
Query parameters
refresh_key
integerrequired
An id provided by the refresh_fields endpoint, used to check whether the refresh fields job has finished.
Header parameters
Authorization
stringrequired
HTTP: basicAuth
HTTP AuthorizationScheme: basic
Http + 1.1
GET /api/v2/activations/{activation_id}/objects/{object_full_name}/refresh_fields_status?refresh_key=SOME_INTEGER_VALUE HTTP/1.1 Authorization: Bearer REPLACE_BEARER_TOKEN Host: app.getcensus.com
Responses
200
Successfully checked the status of the job.
200
status
string
Status of the job.
enum:
"completed""processing"
{ "status": "processing" }